#u251
{
	background-color: transparent;
	position: relative;
}

#u251_clip
{
	overflow: hidden;
}

#u81-4
{
	background-color: transparent;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u81-4:hover
{
	border-color: #000000;
	border-radius: 0px;
}

#u81-4:active
{
	border-color: #000000;
}

#u81-4.MuseLinkActive
{
	border-color: #000000;
}

#u81-4:hover p
{
	font-weight: bold;
}

#u81-4:active p
{
	color: #C1272D;
	visibility: inherit;
	font-weight: bold;
}

#u84-6
{
	background-color: transparent;
	color: #C1272D;
	font-family: Hero;
	position: relative;
}

#u84-6:hover p,#u84-6:hover a,#u84-6:hover span
{
	font-weight: bold;
}

#u84-6:active p,#u84-6:active a,#u84-6:active span
{
	color: #C1272D;
	visibility: inherit;
	font-weight: bold;
}

#u85-6
{
	background-color: transparent;
	color: #C1272D;
	font-family: Hero;
	position: relative;
}

#u85-6:hover p,#u85-6:hover a,#u85-6:hover span
{
	font-weight: bold;
}

#u85-6:active p,#u85-6:active a,#u85-6:active span
{
	color: #C1272D;
	visibility: inherit;
	font-weight: bold;
}

#u86-6
{
	background-color: transparent;
	color: #C1272D;
	font-family: Hero;
	position: relative;
}

#u86-6:hover p,#u86-6:hover a,#u86-6:hover span
{
	font-weight: bold;
}

#u86-6:active p,#u86-6:active a,#u86-6:active span
{
	color: #C1272D;
	visibility: inherit;
	font-weight: bold;
}

#u87-6
{
	background-color: transparent;
	color: #C1272D;
	font-family: Hero;
	position: relative;
}

#u87-6:hover p,#u87-6:hover a,#u87-6:hover span
{
	font-weight: bold;
}

#u87-6:active p,#u87-6:active a,#u87-6:active span
{
	color: #C1272D;
	visibility: inherit;
	font-weight: bold;
}

#u89-6
{
	background-color: transparent;
	color: #C1272D;
	font-family: Hero;
	position: relative;
}

#u89-6:hover p,#u89-6:hover a,#u89-6:hover span
{
	font-weight: bold;
}

#u81-4.MuseLinkActive p,#u84-6.MuseLinkActive p,#u84-6.MuseLinkActive a,#u84-6.MuseLinkActive span,#u85-6.MuseLinkActive p,#u85-6.MuseLinkActive a,#u85-6.MuseLinkActive span,#u86-6.MuseLinkActive p,#u86-6.MuseLinkActive a,#u86-6.MuseLinkActive span,#u87-6.MuseLinkActive p,#u87-6.MuseLinkActive a,#u87-6.MuseLinkActive span,#u89-6:active p,#u89-6:active a,#u89-6:active span,#u89-6.MuseLinkActive p,#u89-6.MuseLinkActive a,#u89-6.MuseLinkActive span
{
	color: #C18D8F;
	visibility: inherit;
	font-weight: bold;
}

#u84,#u85,#u86,#u87,#u89
{
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

